@charset "UTF-8";

/**
 * 
 * martin.priebsch/sedo @2009-08-17
 * $Id: basemod_layout03.css,v 1.6 2009-12-11 10:38:41 marpri Exp $
*/

@media screen {

#col1{ display:none; }
#col2{ display:none !important; }
#col2_content{ display:none !important; }
#col3 {
	margin-right:15px;
	position:relative; 
}
	
#col3_content {
	position:relative;
}

div.content { 
	width:934px !important;
	position:relative; 
}
	
div.contenthead {
	background:url(/fileadmin/templates/sedo/gfx/navigation//bg_content100_head_big.gif) left top no-repeat;
	width:934px !important;
}

div.content div.contentbox7030 {
	background:url(/fileadmin/templates/sedo/gfx/navigation/bg_kasten7030.gif) right top repeat-y;
	padding:0px;
	margin:0px;
	height:100%;
	clear:both;
}

div.content div.contentbox30 {
	width:207px;
	padding:10px!important;
	float:left;
}

div.content div.contentbox70 {
	width:707px !important;
	padding:0px!important;
	float:left;
}
	
/*.keyvisual {
	position:relative;
	top:0px;
	left:170px;
	z-index:1;
	width:216px;
	height:112px;
	overflow:hidden;
}*/

.keyvisual { 
	position:absolute;
	left:580px;
	overflow:hidden;
	z-index:1;
}
	
* html div.content div.contentbox70 {
	width:680px !important;
	padding:0 !important;
}
	
	
	
}